#Ver_LOC = 3.0.0.8
#LangCode = FR
#LangName = French
#LangID = 000C
; DPU Menu ----------
[DPUMENU]
#M1000 = &Fichier
#M1001 = &Nouveau package\tCtrl+N
#M1002 = &Ouvrir le package...\tCtrl+O
#M1003 = &Enregistrer\tCtrl+S
#M1004 = En&registrer sous...
#M1005 = Batch creation of multiple packages...\tCtrl+G
#M1006 = S&uppression du package...
#M1007 = &Create Universal Printer Driver Setup File...
#M1008 = &Sortie
#M2000 = &Editer
#M2001 = &Ajouter une imprimante ...
#M2002 = &Mettre à jour le pilote...
#M2003 = &Supprimer le pilote...
#M2004 = &Change Printer Settings...
#M2005 = Ajou&ter outil...
#M3000 = &Configuration
#M3001 = Réglages &individuels...
#M3002 = &Fichier du package...
#M3003 = &Dossier DPU...
#M4000 = &Vue
#M4001 = &Barre d'outils
#M5000 = &Aide
#M5001 = &Aide
#M5002 = A &propos...
; About ----------
[About]
#D0100 =
#D0101 =
#D0102 =
#D0103 =
; DPU_Form ----------
[DPU_Form]
#D0200 =
#D0201 =
#D0202 =
#D0203 =
#D0204 =
#D0205 =
#D0206 =
#D0207 =
; EULA ----------
[EULA]
#D0300 = Driver Packaging Utility - Contrat de licence de logiciel
#D0301 = Veuillez lire le contrat de licence en faisant défiler jusqu'en haut.
#D0302 = Acceptez-vous les termes du contrat de licence précédent ? Si oui, cliquer sur "Accepter". Si vous sélectionnez "Refuser", le processus d'installation s'arrête.
#D0303 = Accepter
#D0304 = Refuser
; PAGE_DRVCONF ----------
[PAGE_DRVCONF]
#D0400 = Pilote
#D0401 = Nom du pilote d'imprimante
#D0402 = Chemin au pilote d'imprimante
#D0403 = Windows 32 bits(&X) :
#D0404 = Pa&rcourir...
#D0405 = Windows 64 bits(&P) :
#D0406 = Par&courir…
#D0407 = Windows 98&SE/ME :
#D0408 = Parcourir...
#D0409 = Windows &NT 4.0 :
#D0410 = Parcourir...
#D0411 = Windows 2000 équivaut à Windows XP
#D0412 = Windows 2000
#D0413 = Parcourir...
; PAGE_INDIVSET2 ----------
[PAGE_INDIVSET2]
#D0500 = Individuel
#D0501 = Réglages individuels
#D0502 = Utiliser les &réglages individuels
#D0503 = Utiliser &le nom d'utilisateur automatiquement
#D0504 = &Demander le nom d'utilisateur
; PAGE_PORTCONF ----------
[PAGE_PORTCONF]
#D0600 = Port
#D0601 = Port TCP/IP
#D0602 = &Adresse IP/Nom d'hôte:
#D0603 = Enable S&NMP status
#D0604 = Port Internet
#D0605 = Adresse &Web :
#D0606 = Port partagé
#D0607 = N&om partagé :
#D0608 = &Parcourir...
; PAGE_PRFCONF ----------
[PAGE_PRFCONF]
#D0700 = Préférences
#D0701 = Préférences d'impression
#D0702 = Copier à partir de &cette imprimante
#D0703 = &Modifier ...
#D0704 = &Ne pas copier
#D0705 = Copier à partir du &fichier spécifié
#D0706 = &Parcourir...
#D0707 = &Régler comme préférences d'impression par défaut
; PAGE_PRTCONF ----------
[PAGE_PRTCONF]
#D0800 = Imprimante
#D0801 = Généralités
#D0802 = &Nom de l'imprimante :
#D0803 = Co&mmentaire :
#D0804 = &Régler comme imprimante par défaut
#D0805 = Ne &pas ajouter si le nom d'imprimante spécifié existe déjà
; DLG_REMDRV ----------
[DLG_REMDRV]
#D0900 = Supprimer le pilote
#D0901 = Entrer le nom de pilote à supprimer.
#D0902 = Nom du &pilote d'imprimante :
#D0903 = &Aide
#D0904 = OK
#D0905 = Annuler
; DLG_SELTOOL ----------
[DLG_SELTOOL]
#D1000 = Ajouter outil
#D1001 = &Nom :
#D1002 = &Fichier d'installation :
#D1003 = &Parcourir...
#D1004 = &Option :
#D1005 = Description :
#D1006 = &Aide
#D1007 = OK
#D1008 = Annuler
; DLG_SELPRT ----------
[DLG_SELPRT]
#D1100 = Ajouter une imprimante
#D1101 = List1
#D1102 = &Aide
#D1103 = A&ctualiser
#D1104 = OK
#D1105 = Annuler
; DLG_SELDRV ----------
[DLG_SELDRV]
#D1200 = Mettre à jour le pilote
#D1201 = List1
#D1202 = &Aide
#D1203 = A&ctualiser
#D1204 = OK
#D1205 = Annuler
; ADMININST_FORM ----------
[ADMININST_FORM]
#D1300 = Liste des opérations
#D1301 = List1
#D1302 = E&diter...
#D1303 = &Supprimer
#D1304 = Vers le &haut
#D1305 = Vers le &bas
#D1306 = A&ide
#D1307 = E&xport
; DLG_CHGSYSDIR ----------
[DLG_CHGSYSDIR]
#D1400 = Dossier DPU
#D1401 = &Chemin d'accès au dossier commun :
#D1402 = &Parcourir...
#D1403 = Chemin de dossier &individuel :
#D1404 = Pa&rcourir...
#D1405 = &Aide
#D1406 = Restaurer les réglages par &défaut
#D1407 = OK
#D1408 = Annuler
; DLG_SELPKG ----------
[DLG_SELPKG]
#D1500 = Ouvrir le package
#D1501 = &Dossier DPU :
#D1502 = List1
#D1503 = &Nom du package :
#D1504 = Commentaire :
#D1505 = &Aide
#D1506 = Ouvrir
#D1507 = Annuler
; DLG_INDIV ----------
[DLG_INDIV]
#D1600 = Réglages individuels
#D1601 = Fichier de réglages &individuels :
#D1602 = &Parcourir...
#D1603 = &Editer...
#D1604 = Régler comme &fichier de réglages individuels par défaut
#D1605 = &Aide
#D1606 = OK
#D1607 = Annuler
; PAGE_SVPKG_SELP ----------
[PAGE_SVPKG_SELP]
#D1700 = Enregistrer le package
#D1701 = &Dossier DPU :
#D1702 = List1
#D1703 = &Nom du package :
#D1704 = Co&mmentaire :
#D1705 = Réglages d'exécution du package
#D1706 = Displa&y
#D1707 = Display only Start/&End result
#D1708 = Do &not display
#D1709 = Package Execution Settings
#D1710 = &Commuter sur l'utilisateur suivant lors de l'exécution du package
#D1711 = Nom d'&utilisateur :
#D1712 = M&ot de passe :
#D1713 = Nom d&e domaine :
#D1714 = Destination pour la sauvegarde du &journal de package :
#D1715 = &Parcourir...
#D1716 = Ou&vrir le dossier contenant le fichier du package.
#D1717 = &Aide
#D1718 = Enregistrer
#D1719 = Annuler
; DLG_WAITSAVE ----------
[DLG_WAITSAVE]
#D1800 = Enregistrement du package en cours....
; PAGE_PRTCHGCONF ----------
[PAGE_PRTCHGCONF]
#D1900 = Printer Settings
#D1901 = Printer &Name:
#D1902 = Change Settings
#D1903 = Printing \nPreferen&ces...
#D1904 = Printer &Properties...
; DLG_CREATE_INI ----------
[DLG_CREATE_INI]
#D2000 = Create Universal Print Driver Setup File
#D2001 = &Model
#D2002 = Printer Name
#D2003 = S&NMP
#D2004 = &Administrator Customize
#D2005 = Printer List
#D2006 = Register
#D2007 = Update
#D2008 = Delete
#D2009 = List1
#D2010 = SNMP Settings List
#D2011 = Add
#D2012 = Update
#D2013 = Delete
#D2014 = List1
#D2015 = Customize Administrator List
#D2016 = Add
#D2017 = Update
#D2018 = Delete
#D2019 = List1
#D2020 = &Help
#D2021 = &Save
#D2022 = &Cancel
; DLG_ADMINSET ----------
[DLG_ADMINSET]
#D2100 = Administrator Customize
#D2101 = Administrator Settings
#D2102 = Set Administrator from the specified file
#D2103 = &Browse...
#D2104 = Comment
#D2105 = Password Setting
#D2106 = Password
#D2107 = Confidential Printing (MFP)
#D2108 = Confidential Printing (Printer)
#D2109 = User Authentication
#D2110 = Account Track
#D2111 = &Help
#D2112 = OK
#D2113 = Cancel
; DLG_SNMP ----------
[DLG_SNMP]
#D2200 = SNMP Setting
#D2201 = &UDP Port Settings
#D2202 = SNMP Version
#D2203 = SNMPv&1/v2
#D2204 = SNMPv&3
#D2205 = SNMPv1/v2
#D2206 = Read &Community Name
#D2207 = SNMPv3
#D2208 = &Discovery User Name
#D2209 = &Read User Name
#D2210 = C&ontext Name
#D2211 = &Security Level
#D2212 = &Authentication Method
#D2213 = au&th-password
#D2214 = &Encryption algorithm
#D2215 = pri&v-password
#D2216 = &Help
#D2217 = OK
#D2218 = Cancel
; DLG_CONFPKG ----------
[DLG_CONFPKG]
#D2300 = Confirmer le package
#D2301 = Nom du package :
#D2302 = &Détails...
#D2303 = List2
#D2304 = Fichier journal :
#D2305 = &Voir le fichier journal après l'exécution du package.
#D2306 = Démarrage
#D2307 = Annuler
; DLG_EXECPKG ----------
[DLG_EXECPKG]
#D2400 = Exécuter le package
#D2401 = Terminer
#D2402 = Annuler
; DLG_INDIVUSER ----------
[DLG_INDIVUSER]
#D2500 = Entrer le nom
#D2501 = OK
#D2502 = Entrer le nom d'utilisation pour les réglages personnalisés.
; StringTable ----------
[STRINGTABLE]
#00128 = Driver Packaging Utility\n\n\n\n\n\n
#00200 = Start
#00500 = OK
#00800 = DPU.chm
#01000 = Opération
#01001 = Nom
#01002 = Avertissement
#05000 = Déjà actif.
#05001 = Ce SE n'est pas supporté.
#05002 = Les droits d'administrateur sont  requis pour lancer Driver Packaging Utility.
#05003 = This package requires LPR Port installation.
#05004 = ERROR: Unable to create log file.
#05005 = Individual settings data <%s> was not found.
#05006 = Unable to switch to user during execution.\nUser Name: %s
#05007 = Unable to perform install following "Delete Printer" operation.
#05008 = Commuter l'utilisateur d'exécution sur <%s> lors de l'exécution du package.
#05009 = Ce package requiert un redémarrage de l'ordinateur. Continuer l'installation du package ?
#05201 = Le chemin du package n'est pas correct.
#05202 = Impossible de créer un répertoire de package.
#05203 = Impossible de créer un fichier de package.
#05204 = Impossible d'exécuter le programme pour la création du fichier de package.
#05205 = Impossible de créer un package vide.
#05206 = Le chemin du package n'est pas correct. Spécifier le dossier commun ou individuel.
#05207 = Impossible de renommer le dossier de package.
#05300 = Ligne : %d
#05301 = Erreur inconnue. Impossible de créer des fichiers de package.
#05302 = Copie du module d'installation échouée. Vérifier le fichier/répertoire suivant.\n%s
#05303 = Le fichier de réglages individuels n'existe pas. Vérifier le fichier suivant.\n%s
#05304 = Le fichier de réglages individuels est déjà ouvert. Le fermer et essayer à nouveau d'enregistrer le package.
#05305 = Impossible d'écrire des données individuelles de paramètres dans le fichier suivant.\n%s
#05306 = Copie des fichiers de pilote échouée. Vérifier le fichier/répertoire suivant.\n%s
#05307 = Copie des fichiers de propriétés de l'imprimante échouée. Vérifier le fichier suivant.\n%s
#05308 = Impossible d'obtenir les propriétés d'imprimante pour l'imprimante <%s>.
#05309 = Copie des fichiers d'installation pour l'outil <%s>échouée. Vérifier le fichier suivant.\n%s
#05310 = Le package a été enregistré.
#05400 = Le même opérateur existe.
#05401 = Commande erronée
#05402 = Ajouter une imprimante
#05403 = Mettre à jour le pilote
#05404 = Change Printer Configurations
#05410 = L'imprimante par défaut est passée de <%s> à <%s>.
#05411 = Supprimer la commande <%s>
#05420 = Une imprimante du même nom a déjà été ajoutée.
#05421 = Un pilote différent ne peut pas être spécifié car une imprimante utilisant le même pilote a déjà été enregistrée.
#05422 = Le pilote d'imprimante est actuellement utilisé par une autre opération.
#05423 = L'outil spécifié a déjà été ajouté.
#05431 = Add Printer
#05432 = Change Printer Configurations
#05500 = Le pilote d'imprimante sélectionné est actuellement utilisé par une autre opération.
#05600 = Le pilote d'imprimante utilisé par l'imprimante sélectionnée est actuellement utilisé par une autre opération.
#05601 = Les réglages d'acquisition en provenance de l'imprimante sélectionnée ont déjà été ajoutés.
#06000 = Opération
#06001 = Pilote d'imprimante
#06002 = Ajouter
#06003 = Mise en jour
#06004 = Supprimer
#06005 = Ajouter outil
#06006 = Change Setting
#06007 = Nom de l'imprimante :
#06008 = Nom de pilote :
#06009 =  (Version %s)
#06050 = Nom du package
#06051 = Commentaire
#06080 = Nom de l'imprimante
#06081 = Nom de pilote
#06082 = Nom de port
#06083 = Imprimante par défaut
#06090 = Nom de pilote
#06091 = Langue
#06092 = Version
#06093 = Model
#06100 = Sélectionner un pilote d'imprimante.
#06103 = Sélectionner un nouveau pilote d'imprimante.
#06106 = Sélectionner le dossier où créer le package.
#06107 = Sélectionner le dossier contenant le package.
#06110 = Ouvrir le package
#06111 = Supprimer le package
#06112 = Ouvrir
#06113 = Supprimer
#06150 = Model
#06151 = Printer Name
#06152 = SNMP Settings
#06153 = Administrator Customize
#06154 = No.
#06155 = UDP Port Settings
#06156 = SNMP Version
#06157 = File Name
#06158 = SNMPv1/v2
#06159 = SNMPv3
#06300 = Port d'imprimante partagé
#06301 = Entrer l'adresse IP ou un nom d'hôte.
#06302 = Veuillez saisir une adresse IP ou un nom d'hôte correct.
#06303 = Entrer le nom du port partagé.
#06304 = Entrer le nom du port.
#06305 = Entrer l'adresse Web commençant par http:// ou https:// .
#06500 = *.csv|*.csv||
#06501 = Le fichier CSV n'a pas été trouvé au chemin : %s
#06502 = Impossible d'ouvrir le fichier CSV.
#06503 = AVERTISSEMENT : le nom variable utilisé dans ce package diffère du nom variable dans le fichier de réglages individuels.
#06504 = Impossible de lancer le Notepad.
#06505 = Ce fichier CSV est déjà ouvert.
#06700 = Ce n'est pas un pilote d'imprimante pour Windows 98SE/Me.
#06701 = Ce n'est pas un pilote d'imprimante pour Windows NT4.
#06702 = Ce n'est pas un pilote d'imprimante Windows XP.
#06703 = Ce n'est pas un pilote d'imprimante Windows 2000.
#06704 = Aucun chemin de pilote d'imprimante n'a été spécifié.
#06705 = Le même pilote a été spécifié pour Windows 2000 et Windows XP.
#06706 = Ce n'est pas un pilote d'imprimante pour cette imprimante.
#06707 = Le chemin spécifié pour le fichier des préférences d'impression n'est pas correct.
#06708 = Le chemin d'accès au pilote pour Windows 32 bits est incorrect.
#06709 = Le chemin d'accès au pilote pour Windows 64 bits est incorrect.
#06710 = Entrer le dossier spécifié pour Windows 98SE/ME.
#06711 = Entrer le dossier spécifié pour Windows NT4.
#06712 = Entrez le chemin d'accès au pilote pour Windows 32 bits.
#06713 = Entrez le chemin d'accès au pilote pour Windows 64 bits.
#06750 = An error was found on another page.
#06800 = Le nom du pilote est trop long (40 caractères max.).
#06801 = Le nom du pilote n'est pas correct. Les caractères suivants ne peuvent pas être utilisés : ( ! \ , )
#06900 = La spécification du dossier commun est incorrecte. \n
#06901 = La spécification du dossier individuel n'est pas correcte. \n
#06902 = Dossier <%s> non trouvé, créer le dossier ?
#06903 = Impossible de créer le dossier <%s>.
#06904 = Entrer le dossier commun.
#06905 = Entrer le dossier individuel.
#06910 = Dossier commun
#06911 = Dossier individuel
#06950 = Entrer le nom d'imprimante.
#06951 = Le chemin pour le fichier des préférences d'impression n'est pas correct.
#06952 = *.ksf|*.ksf||
#06953 = Le nom de 'imprimante n'est pas correct.  Les caractères suivants ne peuvent pas être utilisés : ( ! \ , )
#06954 = Le commentaire d'imprimante est trop long (127 caractères max.).
#06955 = Le nom de l'imprimante est trop long (40 caractères max.).
#07001 = Fichier non trouvé.
#07002 = Spécifier le fichier de réglages individuels.
#07003 = Il y a une erreur dans le format du fichier CSV.
#07004 = Impossible d'écrire des données.
#07010 = Dossier non trouvé.
#07011 = Le nom est un fichier au lieu d'un dossier.
#07012 = Ceci est un dossier partagé.
#09000 = Exécution du package en cours de démarrage...
#09001 = Toutes les opérations du package de pilotes sont terminées.
#09002 = Cliquer sur le bouton "Terminer".
#09003 = Imprimante en cours d'installation...
#09004 = OK
#09005 = Mise à jour du pilote d'imprimante en cours...
#09006 = OK
#09007 = Suppression de pilote d'imprimante en cours...
#09008 = OK
#09009 = Outil en cours d'installation...
#09010 = OK
#09011 = ERREUR : terminaison de l'exécution du package.
#09012 = Echoué
#09013 = Redémarrage en préparation...
#09014 = Transition à la phase d'installation sans redémarrage.
#09015 = Cette opération sera sautée.
#09016 = Activation pour l'utilisateur avec droit d'exécution échouée.
#09017 = Vous devez redémarrer votre ordinateur pour exécuter les opérations de package restantes. Redémarrer maintenant ?
#09018 = L'installation est terminée. Continuer ?
#09019 = Changing Printer Configurations...
#09020 = OK
#20000 = ERREUR : le package ne contient pas de pilote d'imprimante pour ce SE.
#20001 = ERREUR : le pilote d'imprimante dans ce package est invalide.
#20002 = ERREUR : la version de l'imprimante installée est inconnue.
#20003 = AVERTISSEMENT : la version %s du pilote d'imprimante a été mise à jours vers la version %s.
#20004 = ERREUR : non-concordance de la version SE. Ce package n'est pas destiné à être utilisé avec ce SE.
#20005 = ERREUR : impossible d'accéder aux fichiers de pilote sur le serveur.
#20006 = ERREUR : impossible d'acquérir le nom de serveur à partir du nom de port.
#20007 = AVERTISSEMENT : la langue du pilote d'imprimante %s a été mise à jour vers %s.
#20008 = ERREUR : Le port de ce package est incorrect.
#20009 = ERROR: Installed Printer driver is not supported.
#20100 = ERREUR : le package ne contient pas de pilote d'imprimante pour ce SE.
#20101 = ERREUR : le pilote d'imprimante dans ce package est invalide.
#20102 = ERREUR : la version de l'imprimante installée est inconnue.
#20103 = INFORMATION : la version %s du pilote d'imprimante est mise à jour vers la version %s.
#20104 = ERREUR : un pilote avec une version plus récente a déjà été installé.
#20105 = ERREUR : aucun pilote d'imprimante de ce nom n'a été installé.
#20106 = ERREUR : non-concordance de la version SE. Ce package n'est pas destiné à être utilisé avec ce SE.
#20107 = INFORMATION : la langue %s du pilote d'imprimante est mis à jour vers %s.
#20108 = ERROR: Installed Printer driver is not supported.
#20200 = AVERTISSEMENT :  les imprimantes %d suivantes ont été supprimées :
#20201 = ERREUR : aucun pilote d'imprimante de ce nom n'a été installé.
#20202 = ERROR: The version of the installed printer driver is unknown.
#20203 = ERROR: Installed Printer driver is not supported.
#20300 = ERREUR : le package ne contient pas le fichier d'installation de l'outil.
#20350 = ERROR: Printer with this name is not installed.
#20351 = ERROR: Installed Printer driver is not supported.
#20400 = ERREUR FATALE : les composants du package sont corrompus.
#20500 = USER INTERRUPTION!\n
#20501 = [Phase0] ********** Install Printer **********\n
#20502 = [Phase0] Operation Name (Printer Name): %s\n
#20503 = [Phase0] Performing pre-execution check for "Add" operation: %s\n
#20504 = [Phase0] The "Add" operation was skipped.\n
#20505 = [Phase0] Performing version check : %s\n
#20506 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20507 = [Phase0] ERROR: Failed to save printer settings.\n
#20508 = [Phase0] Deleting Printer Driver: %s\n
#20509 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20510 = [Phase0] ********** Update Printer Driver **********\n
#20511 = [Phase0] Operation Name (Driver Name): %s\n
#20512 = [Phase0] Performing pre-execution check for "Update" operation: %s\n
#20513 = [Phase0] The "Update" operation was skipped.\n
#20514 = [Phase0] Performing version check : %s\n
#20515 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20516 = [Phase0] ERROR: Failed to save printer settings.\n
#20517 = [Phase0] Deleting Printer Driver: %s\n
#20518 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20519 = [Phase0] ********** Delete Printer Driver **********\n
#20520 = [Phase0] Operation Name (Driver Name): %s\n
#20521 = [Phase0] Performing pre-execution check for "Delete" operation: %s\n
#20522 = [Phase0] The "Delete" operation was skipped.\n
#20523 = [Phase0] Warning at print driver deletion: %s\n
#20524 = [Phase0] The operation was performed successfully.\n
#20525 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20526 = [Phase0] ********** Install Tool **********\n
#20527 = [Phase0] Operation Name (Tool Name): %s\n
#20528 = [Phase0] Performing tool check: %s\n
#20529 = [Phase0] The "Tool" operation was  skipped.\n
#20530 = [Phase0] Rebooting...\n
#20531 = [Phase0] All package operations have completed.\n
#20532 = [Phase0] This setup has completed.\n
#20533 = [Phase1] ********** Install Printer **********\n
#20534 = [Phase1] Operation Name (Printer Name): %s\n
#20535 = [Phase1] Performing pre-execution check for "Add" operation: %s\n
#20536 = [Phase1] This operation was skipped.\n
#20537 = [Phase1] This operation was performed successfully.\n
#20538 = [Phase1] This operation ended with an error.\n
#20539 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20540 = [Phase1] ********** Update Printer Driver **********\n
#20541 = [Phase1] Operation Name (Driver Name): %s\n
#20542 = [Phase1] Performing pre-execution check for "Update" operation: %s\n
#20543 = [Phase1] This operation was skipped.\n
#20544 = [Phase1] This operation was performed successfully.\n
#20545 = [Phase1] This operation ended with an error.\n
#20546 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20547 = [Phase1] ********** Delete Printer Driver **********\n
#20548 = [Phase1] Operation Name (Driver Name): %s\n
#20549 = [Phase1] Performing pre-execution check for "Delete" operation: %s\n
#20550 = [Phase1] This operation was skipped.\n
#20551 = [Phase1] ********** Install Tool **********\n
#20552 = [Phase1] Operation Name (Tool Name): %s\n
#20553 = [Phase1] Performing tool check: %s\n
#20554 = [Phase1] This operation was skipped.\n
#20555 = [Phase1] This operation was performed successfully.\n
#20556 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20557 = [Phase1] All package operations have completed successfully.\n
#20558 = [Phase1] All package operations have completed.\n
#20559 = [Phase1] This setup has completed.\n
#20700 = DEBUG: Creating temporary file at the following path:\n
#20701 =   %s\n
#20702 = Import individual settings data.\n
#20703 = Individual settings data was imported successfully.\n
#20704 = ERROR: %s\n
#20705 = Import individual settings data for reinstalled printers.\n
#20706 = ERROR: [%s] %s\n
#20707 = ERROR: Failed to create temporary file.\n
#20708 = ERROR: Individual settings data for users could not be found and was not imported.\n
#20750 = ERROR: CreateProcessWithLogonW API call failed. (ErrorCode=%xh)\n
#20751 = Failed to switch to user with administrative rights.\n
#20752 = ERROR: CreateProcess API call failed. (ErrorCode=%xh)\n
#20753 = Not used.
#20800 = ERROR: WaitForSingleObject API call failed. (ErrorCode=%xh)\n
#20801 = ERROR: GetExitCodeProcess API call failed. (ErrorCode=%xh)\n
#20900 = -----------------------------------------------------------------------------------------\n
#20901 = Package Name: %s\n
#20902 = Date/Time: %s\n
#20903 = User: %s\n
#20904 = PC Name: %s\n
#20905 = The package includes components at the following path:\n
#20906 =   %s\n
#20907 = ERROR: Failed to load advapi32.dll. (ErrorCode=%xh)\n
#20908 = ERROR: Failed to find the API CreateProcessWithLogonW. (ErrorCode=%xh)\n
#20909 = ERROR: Failed to start installation thread. (ErrorCode=%xh)\n
#20910 = Switch the execution user to <%s> when executing the package.\n
#32772 = Règle le dossier DPU.\nDossier DPU
#32773 = Ajouter un pilote d'imprimante.\nAjouter une imprimante
#32774 = Mettre à jour un pilote d'imprimante.\nMettre à jour le pilote
#32775 = Supprimer un pilote d'imprimante.\nSupprimer le pilote
#32776 = Ajouter un outil.\nAjouter outil
#32777 = Ouvre le dossier contenant le fichier du package.\nFichier du package
#32779 = Régler le fichier de réglages individuels.\nFichier de réglages individuels
#32784 = Supprime un package.\nSupprimer le package
#32788 = Creating multiple packages in batch mode\nBatch creation of multiple packages
#32791 = Change the Printer Settings\n Printer Settings Change
#32793 = Create Universal Print Driver Setup File.\nCreate Universal Print Driver Setup File
#40000 = La création du package a réussi.
#40001 = Création du package échouée.
#40002 = Les réglage du package ont été modifiés.\nEnregistrer le nouveau package avant l'édition ?
#40003 = Le chemin du fichier cible n'a pas été défini.
#40004 = Certaines variables n'ont pas été définies.\n(Voir le fichier <%s> pour les détails.)
#40005 = Création du fichier de package échouée.
#40006 = Le package ne contient pas de fichier de définition.\nSélectionner un package valide.
#40007 = Le module d'installation du package n'existe pas.\nSélectionner un package valide.
#40008 = Créer un fichier de package.
#40100 = Une opération utilisant le même pilote d'imprimante a été activée.
#40101 = Le même outil a été ajouté.
#40200 = Droit insuffisant pour écraser le package. Enregistrer comme nouveau package ?
#40201 = Aucun nom de package n'a été entré.
#40202 = Le fichier existe déjà. Voulez-vous l'écraser ?\nFichier : %s
#40203 = Le nom du fichier n'est pas correct.  Les caractères suivants ne peuvent pas être utilisés dans les noms de fichiers :  ( \ / : * ? " < > | )
#40204 = Le nom d'utilisateur dans les réglages d'exécution du package n'est pas correct. Les caractères suivants ne peuvent pas être utilisés dans les noms d'utilisateur :  ( \ / : * ? " < > | [ ] ; + = ,@ )
#40205 = Le nom de domaine dans les réglages d'exécution du package n'est pas correct. Les caractères suivants ne peuvent pas être utilisés dans les noms de domaines : ( \ / : * ? " < > | [ ] ; + = , @ )
#40206 = Le nom d'utilisateur dans les réglages d'exécution du package est trop long (20 caractères max.).
#40207 = Le mot de passe dans les réglages d'exécution du package est trop long (30 caractères max.).
#40208 = Le nom de domaine dans les réglages d'exécution du package est trop long (64 caractères max.).
#40209 = Le commentaire est trop long (127 caractères max.)
#40210 = Le package spécifié n'existe pas ou est corrompu.
#40211 = Supprimer le package <%s> ?
#40212 = Le chemin du fichier journal comprend des caractères qui ne peuvent pas être utilisés dans les noms de fichier ou a un format incorrect.
#40213 = Entrer le chemin du fichier journal.
#40214 = Le nom du package est trop long (50 caractères max.).
#40215 = Le package <%s> n'existe pas.
#40216 = Le package <%s> ne peut pas être supprimé car il est verrouillé.
#40217 = Aucun nom d'utilisateur n'a été entré dans les réglages d'exécution du package.
#40218 = You can specify individual settings only when the Interactive Installation Option is set to "Display" at the time of installation.
#40400 = Il n'y a pas de fichier INF dans le dossier spécifié<%s>. \nEntrer un chemin pour une image de pilote valide.
#40600 = Le fichier spécifié n'est pas correct.
#40601 = Sélectionner un fichier EXE comme fichier d'installation.
#57344 = Driver Packaging Utility
#57345 = Prêt
#57600 = Crée un nouveau package.\nNouveau Package
#57601 = Ouvre un package existant.\nOuvrir le package
#57602 = Ferme la config. du package d'édition\nFermer
#57603 = Enregistre le package actif.\nEnregistrer
#57604 = Enregistre le package actif avec un nouveau nom.\nEnregistrer sous
#57616 = Open old Package define
#57617 = Open old Package define
#57618 = Open old Package define
#57619 = Open old Package define
#57620 = Open old Package define
#57621 = Open old Package define
#57622 = Open old Package define
#57623 = Open old Package define
#57624 = Open old Package define
#57643 = Annuler la dernière opération\nANNULER
#57664 = Affiche les informations sur la version.\nA propos de
#57665 = Quitter Driver Packaging Utility.\nSortir
#57670 = Affiche l'aide.\nAide
#59136 = EXT
#59137 = CAP
#59138 = NUM
#59139 = SCRL
#59140 = OVW
#59141 = REC
#59142 = Kana
#59392 = Affiche ou masque la barre d'outils.\nBarre d'outils
#59393 = Affiche ou masque la barre d'état.\nBarre d'état
#61184 = Modifie la taille de la fenêtre.
#61185 = Modifie la position de la fenêtre.
#61186 = Réduire la fenêtre en icone.
#61187 = Agrandit la fenêtre à sa pleine taille.
#61188 = Va à la fenêtre suivante.
#61189 = Va à la fenêtre précédente.
#61190 = Ferme la fenêtre active et demande si vous voulez enregistrer les modifications.
#61202 = Restaurer la fenêtre à la taille normale.
#61203 = Sélectionner l'application
#61204 = Voulez-vous enregistrer les modifications sous <%1>.
#41100 = *.csv|*.csv||
#41101 = Cannot open CSV file.
#41102 = File not found in the specified path. \n%s
#41103 = There is an error in the CSV file format.
#41104 = Error found in the input file. \nPlease check the report file.
#41105 = Package creation failed. \nPlease check the report file.
#41106 = Specify the <%s> within the address range of %d to %d.
#41107 = Enter the <%s>.
#41108 = Printer <%s> is not installed.
#41109 = This Printer Driver is not supported <%s>.
#41110 = When Preference is set to "Do not copy", you cannot select "Default setting of Print Settings".
#41111 = Cannot create Report file.\n%s
#41112 = Print setting file path or Driver path is incorrect.
#41113 = Cannot create folder <%s>.
#41114 = Package creation has failed. File:  %s
#41115 = You can choose the print settings file only when the print setting is "Copy from the specified file".
#41130 = Package is overwritten and updated. Package name:  %s
#41131 = Saving package....( %d/%d )
#41199 = L %04d %s\n
#41200 = Export
#41201 = Export failed.
#41202 = Package is not saved.
#41203 = The [Add] selection cannot be used for this package.\nThis function can be used only for an addition package.
#41210 = The file already exists. Do you want to overwrite it?\nFile: %s
#41211 = Export is complete.
#41250 = Please enter the Printer Name.
#41251 = Unable to open the file.
#41252 = Please enter Password.
#41253 = The printer SNMP settings and Customize Administrator are required for this function.
#41254 = Failed to save the Universal Printer Driver Setup File.
#41255 = The file already exists. Do you want to overwrite it?\nFile: %s
#41256 = Universal Printer Driver Setup File saved.
#41257 = Port number is invalid. Please enter a valid Port Number.
#41300 = The Change Printer Settings operation cannot be completed.
#41400 = noAuthNoPriv
#41401 = authNoPriv
#41402 = authPriv
